#version 430 core

layout (location = 0) in vec3 POSITION;
//layout (location = 1) in vec3 NORMAL;
layout (location = 2) in vec3 COLOR;

out vec3 gs_light_color;

void main()
{
	gs_light_color = COLOR;
	gl_Position = vec4(POSITION, 1.0);
}
